Subject: Re: wuftpd and secure system Problem HP-UX 10.20

From: Konstantin Eftaxias <[email-masked]>
Date: Fri, 14 Feb 1997 10:02:38 +0100 (MET)

On Fri, 14 Feb 1997, Gablinger Maximilian wrote:

> I installed wufpd 2.4 successfully on a HP 10.20 Machine but after changing
> it to the secure Mode 
> I were no more able to login to the HP Computer with ftp. It denied always
> the access.
> After looking at the code I realized, that if I put the password String
> "......" into the /etc/passwd File
> (that makes the system actually unsecure), my HP Computer works fine. This
> cannot be the clue.
> So does anyone have a solution for that problem?
> 
> 
Im not quite shure, but I think HP uses in that case the protected PW-database. 
you have to define the SECUREOSF flag in config.h.
Hope it will work.

------------------------------------------------------------------------------
Konstantin Eftaxias 					Tel.: ++49 711 701 756
Eftaxias EDV Beratung					Fax.: ++49 711 701 339
Bernhauser Hauptstr. 6a					eMail [email-masked]
70794 Filderstadt					eMail [email-masked]
------------------------------------------------------------------------------